Loading...
Searching...
No Matches
volk_avx2_fma_intrinsics.h File Reference
`#include <immintrin.h>`

Go to the source code of this file.

## Functions

static __m256 | _mm256_arctan_poly_avx2_fma (const __m256 x)
static __m256 | _mm256_arcsin_poly_avx2_fma (const __m256 x)
static __m256 | _mm256_sin_poly_avx2_fma (const __m256 x)
static __m256 | _mm256_cos_poly_avx2_fma (const __m256 x)
static __m256 | _mm256_log2_poly_avx2_fma (const __m256 x)

## Function Documentation

## _mm256_arcsin_poly_avx2_fma()

__m256 _mm256_arcsin_poly_avx2_fma | ( | const __m256 | x | ) |

inline static

## _mm256_arctan_poly_avx2_fma()

__m256 _mm256_arctan_poly_avx2_fma | ( | const __m256 | x | ) |

inline static

## _mm256_cos_poly_avx2_fma()

__m256 _mm256_cos_poly_avx2_fma | ( | const __m256 | x | ) |

inline static

## _mm256_log2_poly_avx2_fma()

__m256 _mm256_log2_poly_avx2_fma | ( | const __m256 | x | ) |

inline static

## _mm256_sin_poly_avx2_fma()

__m256 _mm256_sin_poly_avx2_fma | ( | const __m256 | x | ) |

inline static